<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__cfg__hidd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_cfg_hidd_t</compoundname>
    <includes local="no">wiced_bt_cfg.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__cfg__hidd__t_1a31fa0780a65bbf36c61b9c2d6b264cac" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_hidd_t::max_links</definition>
        <argsstring />
        <name>max_links</name>
        <briefdescription>
<para>Maximum number of hid servers connected. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="222" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="222" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>BR/EDR Hidd configuration. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="223" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="220" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="221" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__cfg__hidd__t_1a31fa0780a65bbf36c61b9c2d6b264cac" virt="non-virtual"><scope>wiced_bt_cfg_hidd_t</scope><name>max_links</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>